Thread Closed

[Q] Xposed Framewirk help

OP RootxMoDz

27th August 2014, 02:38 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Aug 2014
Hey I have a LG Optimus F3, Android version 4.1.2 , kernel version 3.4.0, and software version LG-LS720v6 will xposed framework work with my phone I don't want to brick it especially bc my computer isnt working. Please help it'll be appreciated.
Last edited by Siberian Tiger; 28th August 2014 at 05:32 PM. Reason: Spelling Correction
27th August 2014, 03:21 PM   |  #2  
It_ler's Avatar
XDA: ASSIST
Recognized Contributor
Thanks Meter: 15,311
 
8,462 posts
Join Date:Joined: Aug 2011
More
Quote:
Originally Posted by RootxMoDz

Hey I have a LG Optimus F3, Android version 4.1.2 , kernel version 3.4.0, and software version LG-LS720v6 will xposed framework work with my phone I don't want to brick it especially bc my computer isnt working. Please help it'll be appreciated.

You only need a rooted device.
Here is a thread about rooting several devices ... and your's is on the list: [ROOT] Saferoot: Root for VRUEMJ7, MK2, and Android 4.3.
As soon as your phone is rooted, you can install Xposed framework.

Here you will find information about Xposed and its installation: XDA Community Apps > Xposed General > Xposed - General info, versions & changelog.
If you have questions about Xposed, check the FAQs first. And if you can't find the answer there, please post it in the XDA Community Apps > Xposed General forum.
Last edited by vanessaem; 27th August 2014 at 03:26 PM.
Thread Closed Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes